/*
* Neutrum-Business-BLANK
* rot #db020f | weiß #fff | hellgrau #dedee0 | dunkelgrau #2d2d2d
*/ 



/* ########## Secure Basics ########## */
.unlocked .secure h4 {display:none;}
.unlocked .vh-align {height:100%; min-height:100vh; margin-top:5vmin;}
.content.secure {padding:0;}
.secure .wrapper {min-height:100vh;}
.secure .inner {padding:5vmin; background-color:rgba(255,255,255,0.8); border-radius:30px;}
.secure .sectionheadline {padding:0 0 50px;}
.secure .sectionheadline .text {margin:20px 0 0;}

/* ########## Secure Form ########## */
.secure form.post-password-form span.notice {display:none;}
.secure form.post-password-form input#pwbox {display:block; width:100%; font-size:1.2rem; color:#707173; margin:20px 0 0; padding:1.0rem 10px; background:rgba(223, 225, 226, 0.5); border:none; border-radius:2px; box-sizing:border-box;}
.secure form.post-password-form #submit {position:relative; display:block; margin:-15px auto 0; width:100px; line-height:100px; background:#db020f; color:#fff; font-size:1.1em; border:none; cursor:pointer; -webkit-appearance:none; border-radius:50%; box-shadow:rgba(255,255,255,0.3);}
.secure form.post-password-form #submit:hover {font-size:1.0em; background:#db020f; box-shadow:inset 0 0 10px #000;}